.homepage-navbar{
    background-color: #a2d7d5;
    display:flex;
    justify-content:space-between;
}

.homepage-body{

    width:100%;
    padding: 0.5rem;
    position:relative;

    .add-btn{
        border-radius: 2px;
        border:thin solid ;
        font-size: 1rem;
        position:absolute;
        right: 1rem;
    }

    .pokeTable{
        width:100%;
        padding:1rem;
        margin-top:1rem;
    }

    .table-col{
        padding:0.5rem;
        
        
    }
}

